BODY {
	MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
CAPTION {
	FONT-SIZE: 90%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fixLabel {
	FONT-SIZE: 12px
}
.mainTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #013c55; LINE-HEIGHT: 260%
}
.subTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #013c55; LINE-HEIGHT: 160%
}
.remark {
	COLOR: #003366
}
.errorMsg {
	COLOR: red
}
.hiddenEl {
	DISPLAY: none
}
.clickMe {
	CURSOR: hand
}
.hierarchicContainer {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px; COLOR: #0000a0
}
TABLE.tableMain {
	BORDER-RIGHT: #006587 1px solid; BORDER-TOP: #006587 1px solid; BORDER-LEFT: #006587 1px solid; BORDER-BOTTOM: #006587 1px solid
}
TABLE.tableMain TD {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
TR.head TD {
	FONT-WEIGHT: bold; BORDER-LEFT-COLOR: #006587; BORDER-BOTTOM-COLOR: #006587; COLOR: #013c55; BORDER-TOP-COLOR: #006587; BACKGROUND-COLOR: #ccd9de; BORDER-RIGHT-COLOR: #006587
}
TR.odd TD {
	BORDER-LEFT-COLOR: #006587; BORDER-BOTTOM-COLOR: #006587; BORDER-TOP-COLOR: #006587; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #006587
}
TR.even TD {
	BORDER-LEFT-COLOR: #006587; BORDER-BOTTOM-COLOR: #006587; BORDER-TOP-COLOR: #006587; BACKGROUND-COLOR: #eff1f1; BORDER-RIGHT-COLOR: #006587
}
TD.centric {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
TABLE.tableComponent {
	BORDER-RIGHT: #003366 2px solid; BORDER-TOP: #003366 2px solid; BORDER-LEFT: #003366 2px solid; BORDER-BOTTOM: #003366 2px solid
}
TABLE.tableComponent TR.head TD {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #003366; BORDER-BOTTOM-STYLE: none
}
TABLE.tableComponent TR.head TD .title {
	COLOR: #ffffff
}
TABLE.tableComponent TD.content {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ececff
}
.Links {
	FONT-SIZE: 11px; CURSOR: hand; COLOR: red; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NoLinks {
	FONT-SIZE: 11px; COLOR: red; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangeheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangeheader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blueheader {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blueheader:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blackorange {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blackorange:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayer {
	FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayer:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.keyplayersmall {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallblacktext {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallgreytext {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallgreytext12 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.darkgreytext {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.darkgreytext14 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallorangetext {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lightbluelink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lightbluelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallinput {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.boldbluelink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boldbluelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.greyborderpic {
	BORDER-RIGHT: #999999 1pt solid; BORDER-TOP: #999999 1pt solid; BORDER-LEFT: #999999 1pt solid; BORDER-BOTTOM: #999999 1pt solid
}
.largeorangeheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.largeorangeheader16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lightbluetext {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.greylink {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.greylink:hover {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blackbluelink {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blackbluelink:hover {
	FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boldblacklink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boldblacklink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallbluetext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.04em
}
.greyboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blueboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyrightlink {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyrightlink:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyrightlink12 {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyrightlink12:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyright12 {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.largeblacktext {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bluepopupheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blacktext {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.darkgreytextsmall {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.keyplayersmall {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayersmall:hover {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bluelink {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bluelink:hover {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangetext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangetext13 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelinksmall {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelinksmall:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.darkgreytextsmallest {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orangebigtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangebigtext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.darkgreytext9 {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orangetext12 {
	FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.blackbluelinkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blackbluelinkbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smallgreybold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.darkbluelink10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.04em; TEXT-DECORATION: none
}
A.darkbluelink10:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.04em; TEXT-DECORATION: none
}
.greytext {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orangeboldital {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 17px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangeboldital13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; LINE-HEIGHT: 17px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink11 {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink11:hover {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayerbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayerbold:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lightblue11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lightblue11:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink10 {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.orangelink10:hover {
	FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayerbolditalic {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayerbolditalic:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10Bbluegreen {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10Bbluegreen:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #339900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10bluegreen {
	FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10bluegrey:hover {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.V10bluegrey:hover {
	
}
A.V10bluegrey:hover {
	TEXT-DECORATION: none
}
A.V10bluegrey {
	FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10bluegrey:hover {
	
}
.V14blue3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V12blue3 {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V12blue3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V18bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.largeblueheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #336699; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.orange14text {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V10whiteorange {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
A.V10whiteorange:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V1space {
	FONT-SIZE: 1pt; LINE-HEIGHT: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.V5black {
	FONT-SIZE: 5px; COLOR: #000000; LINE-HEIGHT: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V11whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V15lightbluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #6699cc; LINE-HEIGHT: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orange15text {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V11lightgreytext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.clickMe {
	CURSOR: hand
}
.hiddenEl {
	DISPLAY: none
}
.V11lightgreytext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V11whiteorange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 165px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 17px; TEXT-DECORATION: none
}
A.V11whiteorange:hover {
	FONT-SIZE: 11px; WIDTH: 165px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #336699; TEXT-DECORATION: none
}
.keyplayersmallbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.keyplayersmallbold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lightblueheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3399cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lightblueheader:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V10blue3 {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V10blue3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.V10bluewhitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10bluewhitebold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10blue3:hover {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #8eadcc; TEXT-DECORATION: none
}
.V10blue3bottom {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.V10blue3bottom:hover {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfebf6; TEXT-DECORATION: none
}
